Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url http://studio.premai.io/api/v1/public/projects \ --header 'Authorization: Bearer <token>'
import requestsurl = "http://studio.premai.io/api/v1/public/projects"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('http://studio.premai.io/api/v1/public/projects', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "projects": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "created_at": "<string>" } ] }
{ "error": "<string>"}
Retrieve every project you have created via the public API.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
success response
Show child attributes
Was this page helpful?